[SHABLON]
ico=ico8
name=большая гора
block1=160
block2=161
block3=169
block4=0
block5=0
block6=170
block7=171
block8=164
block9=0
block10=0
block11=0
block12=175
block13=167
block14=0
block15=0
block16=0
block17=0
block18=0
block19=0
block20=0
block21=0
block22=0
block23=0
block24=0
block25=0
